import request from '@/utils/request'

// 查询结算费率详情
export function getFactoryRateInfo(id) {
  return request({
    url: '/mapi/settlement/factory/rate/' + id,
    method: 'get'
  })
}

// 新增保存
export function saveFactoryRate(data) {
  return request({
    url: '/mapi/settlement/factory/rate',
    method: 'post',
    data: data
  })
}

// 修改保存
export function updateFactoryRate(data) {
  return request({
    url: '/mapi/settlement/factory/rate',
    method: 'put',
    data: data
  })
}
